{
  "name": "playwright_mcp",
  "version": "1.0.0",
  "description": "This is a placeholder sub-project, where management of the playwright mcp will be done through a  convenience script.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "@playwright/mcp": "^0.0.70",
    "@playwright/test": "^1.59.1"
  }
}
